Bug 8661 - Red Hat submenus aren't editable?
Summary: Red Hat submenus aren't editable?
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-20 18:18 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 12:16:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-20 18:18:13 UTC
Invoke kmenuedit and check out the submenus under' Red Hat'. Nothing there -- but why not?

Comment 1 Bernhard Rosenkraenzer 2000-01-24 09:23:59 UTC
The Red Hat submenu consists of gnome .desktop files, and KDE has only been
patched to read them, not to write to them. I don't know if we can manage to fix
it in time for 6.2.

Comment 2 Tim Waugh 2000-01-26 20:33:59 UTC
Right.

I was using the menu editor just to see the name of the program that was invoked
for one of the entries.  I suppose read-only access to that stuff in menu editor
isn't a lot easier than read-write anyway.  Hmm.

Comment 3 Bernhard Rosenkraenzer 2000-02-18 12:16:59 UTC
Didn't have the time to add this feature before the hard freeze - I'll try to
get it into KDE 2.0 (==RH 7.0) though.


Note You need to log in before you can comment on or make changes to this bug.